/*
Theme Name: AHS - Kickstart Child theme
Theme URI: http://themeforest.net/user/MNKY
Description: This is a child theme of Kickstart
Author: inQbation
Author URI: http://www.inqbation.com
Version: 2.1
License: GNU General Public License
License URI: license.txt
Template: kickstart
*/

@import url("../kickstart/style.css");

input,textarea{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
th{
	color: inherit;
	text-shadow: none;
}
tr {
	color:#696969;
	text-align:left;
}

.dataTables_wrapper .sorting:hover, .dataTables_wrapper .sorting_asc, .dataTables_wrapper .sorting_desc {
	color: #fff;
}
#brand-link {
	display: none;
}
